Quikrbox - Api issues - Bug #9089

User --> Login with 7870691060 --> Orders --> Return --> Check issue below
01/09/2024 02:46 PM - Mohd Irfan

Status: Resolved Start date: 01/09/2024
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

if the user has Return to request all products and again user clicks on Return then why select the product option and the reason is
coming on the Request to Return screen

Store --> 7535064628
user --> 7870691060
Order id --> 1854

See attached screenshot:

History

#1 - 01/15/2024 09:58 AM - Mohd Irfan
- Project changed from Quikrbox User app to Quikrbox - Api issues

- Assignee changed from Himanshu khare to olatayo John

#2 - 01/16/2024 11:49 AM - olatayo John

- Status changed from New to Resolved
